Ticket #44317

ログダイアログ画面の追加文字列の国際化

Open Date: 2022-04-11 00:32 Last Update: 2022-04-25 23:59

Reporter:
Owner:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

ログダイアログの文字列「Filename(drop file in this dialog)」「New / Overwrite」「Text」は日本語でない。

Ticket History (3/4 Histories)

2022-04-11 00:32 Updated by: tomo3136
  • New Ticket "ログダイアログ画面の追加文字列の国際化" created
2022-04-24 23:37 Updated by: zmatsuo
  • Owner Update from (None) to zmatsuo
  • Resolution Update from None to Fixed
Comment

r9885 で修正しました。

2022-04-25 06:43 Updated by: tomo3136
Comment

修正ありがとうございます。r9891 にて修正を確認しました。(日本語だけ)

2022-04-25 23:59 Updated by: zmatsuo
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login